<section id="cta-section" class="section-three-boxs">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <div class="row">
          {% if layout.big_box %}
            <div class="col-md-6 col-12 section__left">
              <div class="big-box">
                {% include 'partial/image.twig' with {'image' : layout.big_box.image, 'classes' : '', 'fade' : 'fade'} %}
                <h3 data-aos="fade" class="h3 big-box__title">{{ layout.big_box.title }}</h3>
                {% include 'partial/image.twig' with {'image' : layout.big_box.logo, 'classes' : 'big-box__logo', 'fade' : 'fade'} %}
                {% if layout.big_box.button %}
                  <div data-aos="fade" class="d-flex justify-content-center">
                    <a class="button button--big js-button-booksy" title="{{ layout.big_box.button }}">
                      {{ layout.big_box.button }}
                    </a>
                  </div>
                {% endif %}
              </div>
            </div>
          {% endif %}
          <div class="col-md-6 col-12 section__right d-flex flex-column">
            <div class="middle-box">
              {% include 'partial/image.twig' with {'image' : layout.middle_box.image, 'classes' : '', 'fade' : 'fade'} %}
              <h4 data-aos="fade" class="content middle-box__content">{{ layout.middle_box.text|raw }}</h4>
              <div data-aos="fade" class="d-flex justify-content-center">
                {% if layout.middle_box.button and layout.middle_box.link %}
                  <a
                    href="{{ layout.middle_box.link }}"
                    class="button button--green button--icon"
                    title="{{ layout.middle_box.button }}"
                  >
                      {% set path = "images/messenger.twig" %}
                      {% include path %}
                    {{ layout.middle_box.button }}
                  </a>
                {% endif %}
              </div>
            </div>
            <div class="small-box">
              <h4 data-aos="fade" class="content small-box__content">{{ layout.small_box.text|raw }}</h4>
              {% if layout.small_box.button %}
                <div data-aos="fade" class="d-flex justify-content-center">
                  {% include 'partial/link.twig' with {
                    'link' : layout.small_box.button,
                    'classes' : 'button--green button--green--outline',
                  } only %}
                </div>
              {% endif %}
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
